调拨单分批收货
POST
/erp/sc/routing/inventoryReceipt/StorageAllocation/partlyReceiveAllocationOrder支持将系统待收货状态的调拨单部分收货
基本信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/erp/sc/routing/inventoryReceipt/StorageAllocation/partlyReceiveAllocationOrder | HTTPS | POST | 1 |
请求参数
order_snstring必填product_listarray<object>必填隐藏子属性
product_idinteger必填seller_idstringfnskustringreceived_good_numintegerreceived_bad_numinteger请求示例
{
"order_sn": "TF240727001",
"product_list": [
{
"product_id": "10089",
"seller_id": "0",
"fnsku": "abcdefg",
"received_good_num": 0,
"received_bad_num": 0
}
]
}
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataarray<any>必填totalinteger必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "C70FD2A7-4E7D-6B32-7D72-FC42587CE97E",
"response_time": "2022-07-29 14:33:42",
"data": [],
"total": 0
}